
/*página de mídias*/
.midia .midia__descricao{
    padding: 0 25px;
    padding-top: 15px;
}

.midia__descricao a {
    color: inherit;
}

.fb-login{
    margin-bottom: 30px;
}
.pg-blog .post article{
    min-height: 220px;
}
.pg-blog .post article > figure a{
    
}
.pg-blog .post article > figure img{
    width:100%;
}
.vitrine{
    min-height: 180px;
}

@media screen and (max-width: 480px) {
    .vitrine hr{
       display:none;
    }
}
@media screen and (min-width: 480px) {
    .vitrine{
        min-height: 543px;
    }
}

.vitrine .vitrine-inner li{
    z-index: -1;
}
.vitrine .vitrine-inner li.active{
    z-index: 1;
}
.cards li .progresso-info p {
    font-size: 1.6em;
    font-weight: 500;
    text-align: center;
    width: 100%;
    float: none;
    color: #868686;
    margin: 0 0 20px;
}
.cards-textos li .progresso-info p {
    font-size: 1.6em;
    font-weight: 500;
    text-align: center;
    width: 100%;
    float: none;
    color: #868686;
    margin: 0 0 20px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}

.menuDropDown {
    position: absolute;
    z-index: 999;
}
.menuDropDown p {
    background: #BC4D60;
}
.menuDropDown p a {
    color: #fff !important;
}